:root {
    --back: #eeeeee;
      --blue: #0e976e;
      --green: #0e976e;
    --gray: #777777;
    --size: 500px;  
  }

a{
    color: inherit;
    text-decoration:none;
}

ul, li {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.text-sm{
    font-size: 13px;
}

.logo{
    font-size: 25px;
    font-weight: bold;
    font-family: cursive;
    text-decoration: none;
}

/* a.nav-link:hover{
    color: #eb0028 !important;
} */

.welcome-section {
    position: relative;
    padding: 80px 0px 60px;
}

.welcome-section .content-column {
    position: relative;
    margin-bottom: 30px;
}

.welcome-section .content-column .inner-column {
    position: relative;
}

.sec-title-two {
    position: relative;
    margin-bottom: 20px;
    z-index: 1;
}

.welcome-section .sec-title-two {
    margin-bottom: 25px;
}

.sec-title-two h2 {
    position: relative;
    font-size: 48px;
    color: #222222;
    font-weight: 700;
    line-height: 1.3em;
    font-family: 'Raleway', sans-serif;
}

.sec-title-two h2 span, .sec-title h3 span {
    color: #eb0028;
}

.list-style-one {
    position: relative;
}

.list-style-one li {
    position: relative;
    color: #777777;
    font-size: 16px;
    padding-left: 50px;
    font-weight: 400;
    margin-bottom: 25px;
    line-height: 1.8em;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

.list-style-one li:before {
    position: absolute;
    content: '*';
    left: 0px;
    top: 6px;
    font-size: 26px;
    color: #eb0028;
    line-height: 1em;
    font-family: "Flaticon";
}

.list-style-one li span {
    position: relative;
    color: #222222;
    font-size: 20px;
    display: block;
    font-weight: 700;
    margin-bottom: 8px;
    font-family: 'Raleway', sans-serif;
}

.welcome-section .image-column {
    position: relative;
    margin-bottom: 30px;
}

.welcome-section .image-column .inner-column .image {
    position: relative;
    box-shadow: 0px 0px 35px rgba(0,0,0,0.20);
}

.welcome-section .image-column .inner-column .image img {
    position: relative;
    width: 100%;
    display: block;
    border: 5px;
}

.sec-title .separater {
    position: relative;
    width: 106px;
    height: 7px;
    margin-top: 8px !important;
    margin-bottom: 6px;
    background: url(https://nauthemes.net/html/carga/images/icons/separater.png) no-repeat;
}

.services-section-two {
    position: relative;
    padding: 70px 0px 70px;
    background-color: #f3f3f3;
}

.sec-title.centered {
    text-align: center;
}

.sec-title {
    position: relative;
    margin-bottom: 40px;
}

.sec-title h3 {
    position: relative;
    font-size: 48px;
    color: #222222;
    font-weight: 700;
    line-height: 1.3em;
}

.sec-title-two h2 span, .sec-title h3 span {
    color: #eb0028;
}

.services-block-three .inner-box .image {
    position: relative;
}

.services-block-three .inner-box .image:before {
    position: absolute;
    content: '';
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 1;
    background-color: rgba(0, 0, 0, 0.40);
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}

.services-block-three .inner-box .image img {
    position: relative;
    width: 100%;
    display: block;
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}

.services-block-three .inner-box {
    position: relative;
    overflow: hidden;
}

.services-block-three {
    position: relative;
    margin-bottom: 30px;
}

.services-block-three .inner-box .image h4 {
    position: absolute;
    left: 0px;
    bottom: 25px;
    color: #ffffff;
    font-size: 21px;
    font-weight: 600;
    padding: 4px 25px;
    z-index: 2;
    background-color: #eb0028;
    font-family: 'Raleway', sans-serif;
}

.sec-title.centered .separater {
    margin: 0 auto;
}

.services-block-three .inner-box .image h4:after {
    position: absolute;
    content: '';
    right: -20px;
    top: 0px;
    border-top: 42px solid #eb0028;
    border-right: 20px solid transparent;
}

.btn{
    font-weight: 600;
}

.services-block-two {
    position: relative;
    margin-bottom: 30px;
}

.services-block-two .inner-box {
    position: relative;
    padding: 25px 25px;
    background-color: #ffffff;
    box-shadow: 0px 0px 15px rgba(0,0,0,0.10);
}

.services-block-two .inner-box .icon-box {
    position: relative;
    color: #1b8af3;
    font-size: 38px;
    line-height: 1em;
}

.red .services-block-two .inner-box .icon-box, .red .news-block .inner-box .content-column h3 a:hover, .red .news-block .inner-box .content-column .read-more:hover {
    color: #eb0028;
}

.services-block-two .inner-box h2 {
    position: relative;
    color: #222222;
    font-size: 24px;
    line-height: 1.3em;
    font-weight: 700;
    margin-top: 12px;
}

.services-block-two .inner-box .text {
    position: relative;
    color: #777777;
    font-size: 16px;
    line-height: 1.8em;
    font-weight: 400;
    margin-top: 12px;
}
.form-track-wrapper{
    width: 970px;
    min-height: auto;
    margin: 0 auto;
}

.app-single-tracking{
    margin: auto 15px;
}

.banner-form-two {
    position: relative;
    z-index: 1;
    padding: 30px 30px;
    background-color: rgba(255, 255, 255, 0.10);
}

@media (min-width: 992px){
.navbar-expand-lg .navbar-nav .dropdown-menu {
    width: 300px;
}
}

.modal-content.loading::before{
width: 100%;
height: 100%;
background-color: white;
content: "";
position: absolute;
z-index: 2;
background-image: url("https://i.gifer.com/ZKZg.gif");
background-repeat: no-repeat;
background-size: 35px;
display: flex;
justify-content: center;
align-items: center;
background-position: center;
}

body.admin.loading{
    overflow: hidden;
}

body.admin.loading::before{
    width: 100%;
    height: 100vh;
    background-color: white;
    content: "";
    position: fixed;
    opacity: 50%;
    z-index: 2;
    background-image: url("https://i.gifer.com/ZKZg.gif");
    background-repeat: no-repeat;
    background-size: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-position: center;
    }

    .tracking-info-detail {
        position: relative;
        margin-top: 40px;
        margin-bottom: 45px;
    }

    .tracking-info-detail .tracking-box {
        position: relative;
    }

    .tracking-info-detail .tracking-box .tracking-time-box {
        position: relative;
        margin-right: 30px;
        display: inline-block;
        vertical-align: top;
    }

    .tracking-info-detail .web .tracking-box .tracking-time-box {
        width: 20%;
    }

    .tracking-info-detail .tracking-box .tracking-time {
        position: relative;
        color: #222222;
        font-size: 18px;
        font-weight: 400;
        font-family: 'Montserrat', sans-serif;
    }

    .tracking-info-detail .tracking-box span {
        position: relative;
        font-size: 14px;
        color: #777777;
    }

    .tracking-info-detail .tracking-box .tracking-location {
        position: relative;
        font-size: 14px;
        color: #777777;
        padding-left: 70px;
        padding-bottom: 40px;
        display: inline-block;
        width: 70%;
    }

    .tracking-info-detail .web .tracking-box .tracking-location {
        width: 40%;
    }

    .tracking-info-detail .tracking-box .tracking-location .dott {
        position: absolute;
        content: '';
        left: -3px;
        top: 11px;
        width: 9px;
        height: 9px;
        z-index: 1;
        border-radius: 50%;
        background-color: #d6d6d6;
    }

    .tracking-info-detail .tracking-box .tracking-location:before {
        position: absolute;
        content: '';
        left: 0px;
        top: 0px;
        width: 1px;
        height: 100%;
        background-color: #d6d6d6;
    }

    .tracking-info-detail .web .tracking-box .tracking-location:before {
        top: -25px;
        left: 30px;
    }

    .tracking-end{
        position: relative;
        display: inline-block;
        width: 34%;
        vertical-align: top;
    }

    @media (max-width: 920px) {
        .tracking-end{
            width: 29%;
        }
    }

    .tracking-info-detail .tracking-box .tracking-location:after {
        position: absolute;
        content: '';
        left: -16px;
        top: -2px;
        width: 34px;
        height: 34px;
        border-radius: 50%;
        background-color: #01a95a;
        display: inline-block;
    }

    .tracking-info-detail .web .tracking-box .tracking-location:after {
        background-color: var(--blue);
        left: 13px;
    }

    .tracking-info-detail .tracking-box .tracking-location.style-three::after {
        background: #ffffff;
        border: 1px solid #d6d6d6;
    }

    .tracking-info-detail .tracking-box .tracking-location strong {
        position: relative;
        color: #222222;
        font-size: 16px;
        font-weight: 400;
        display: block;
        font-family: 'Montserrat', sans-serif;
    }

    .tracking-info-detail .tracking-box:last-child .tracking-location {
        padding-bottom: 0px;
    }

    .badge{
        position: absolute;
    top: -19px;
    left: 50px;
    padding: 9px 17px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 0;
    }

    .del{
        top: -1px;
        right: 0px;
    }

    .tracking-wrapper {
        margin: 30px;
      padding: 0;
    }
    .tracking * {
        padding: 0;
        margin: 0;
    }
    .tracking {
        width: var(--size);
        max-width: 100%;
        position: relative;
    }
    .tracking .empty-bar {
        background: #ddd;
        position: absolute;
        width: 90%;
        height: 20%;
        top: 40%;
        margin-left: 5%;
    }
    .tracking .color-bar {
        background: var(--blue);
        position: absolute;
        height: 20%;
        top: 40%;
        margin-left: 5%;
        transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        -ms-transition: all 0.5s;
        -o-transition: all 0.5s;
    }

    .tracking .color-bar.warning {
        background: #FFC107;
    }
    .tracking ul {
        display: flex;
        justify-content: space-between;
        list-style: none;
    }
    .tracking ul > li {
        background: #ddd;
        text-align: center;
      border-radius: 50%;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        -o-border-radius: 50%;
        z-index: 1;
        background-size: 70%;
        background-repeat: no-repeat;
        background-position: center center;
        transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        -ms-transition: all 0.5s;
        -o-transition: all 0.5s;
        display: inline-block;
        position: relative;
        width: 10%;
    }
    .tracking ul > li .el {
        position: relative;
      margin-top: 100%;
    }
    .tracking ul > li .el i {
      position: absolute;
      bottom: 100%;
      left: 14%;
      margin-bottom: 15%;
      font-size: 35px;
      color: #fff;
      font-size: 35px;
      display: none;
    }
    .tracking ul > li .txt {
      color: #999;
        position: absolute;
        top: 120%;
        left: -75%;
        text-align: center;
        width: 250%;
        font-size: .75rem;
    }
    .tracking .progress-0 .color-bar { width: 00%; }
    .tracking .progress-1 .color-bar { width: 15%; }
    .tracking .progress-2 .color-bar { width: 30%; }
    .tracking .progress-3 .color-bar { width: 45%; }
    .tracking .progress-4 .color-bar { width: 60%; }
    .tracking .progress-5 .color-bar { width: 75%; }
    .tracking .progress-6 .color-bar { width: 90%; }
    .tracking .progress-7 .color-bar { width: 90%; }
    
    .tracking .progress-0 > ul > li.bullet-1,
    .tracking .progress-1 > ul > li.bullet-1,
    .tracking .progress-2 > ul > li.bullet-1,
    .tracking .progress-3 > ul > li.bullet-1,
    .tracking .progress-4 > ul > li.bullet-1,
    .tracking .progress-5 > ul > li.bullet-1,
    .tracking .progress-6 > ul > li.bullet-1,
    .tracking .progress-7 > ul > li.bullet-1
    { background-color: var(--blue); }

    .tracking.warning .progress-0 > ul > li.bullet-1,
    .tracking.warning .progress-1 > ul > li.bullet-1,
    .tracking.warning .progress-2 > ul > li.bullet-1,
    .tracking.warning .progress-3 > ul > li.bullet-1,
    .tracking.warning .progress-4 > ul > li.bullet-1,
    .tracking.warning .progress-5 > ul > li.bullet-1,
    .tracking.warning .progress-6 > ul > li.bullet-1,
    .tracking.warning .progress-7 > ul > li.bullet-1
    { background-color:#FFC107; }
    
    .tracking .progress-2 > ul > li.bullet-2,
    .tracking .progress-3 > ul > li.bullet-2,
    .tracking .progress-4 > ul > li.bullet-2,
    .tracking .progress-5 > ul > li.bullet-2,
    .tracking .progress-6 > ul > li.bullet-2,
    .tracking .progress-7 > ul > li.bullet-2
    { background-color: var(--blue); }

    .tracking.warning .progress-2 > ul > li.bullet-2,
    .tracking.warning .progress-3 > ul > li.bullet-2,
    .tracking.warning .progress-4 > ul > li.bullet-2,
    .tracking.warning .progress-5 > ul > li.bullet-2,
    .tracking.warning .progress-6 > ul > li.bullet-2,
    .tracking.warning .progress-7 > ul > li.bullet-2
    { background-color: #FFC107; }
    
    .tracking .progress-4 > ul > li.bullet-3,
    .tracking .progress-5 > ul > li.bullet-3,
    .tracking .progress-6 > ul > li.bullet-3,
    .tracking .progress-7 > ul > li.bullet-3
    { background-color: var(--blue); }

    .tracking.warning .progress-4 > ul > li.bullet-3,
    .tracking.warning .progress-5 > ul > li.bullet-3,
    .tracking.warning .progress-6 > ul > li.bullet-3,
    .tracking.warning .progress-7 > ul > li.bullet-3
    { background-color: #FFC107; }
    
    .tracking .progress-6 > ul > li.bullet-4,
    .tracking .progress-7 > ul > li.bullet-4
    { background-color: var(--blue); }
    
    .tracking .progress-7 > ul > li.bullet-4
    { background-color: var(--green); }
    
    .tracking .progress-1 > ul > li.bullet-1 .el i,
    .tracking .progress-2 > ul > li.bullet-1 .el i,
    .tracking .progress-3 > ul > li.bullet-1 .el i,
    .tracking .progress-4 > ul > li.bullet-1 .el i,
    .tracking .progress-5 > ul > li.bullet-1 .el i,
    .tracking .progress-6 > ul > li.bullet-1 .el i,
    .tracking .progress-7 > ul > li.bullet-1 .el i
    { display: block; }
    
    .tracking .progress-3 > ul > li.bullet-2 .el i,
    .tracking .progress-4 > ul > li.bullet-2 .el i,
    .tracking .progress-5 > ul > li.bullet-2 .el i,
    .tracking .progress-6 > ul > li.bullet-2 .el i,
    .tracking .progress-7 > ul > li.bullet-2 .el i
    { display: block; }
    
    .tracking .progress-5 > ul > li.bullet-3 .el i,
    .tracking .progress-6 > ul > li.bullet-3 .el i,
    .tracking .progress-7 > ul > li.bullet-3 .el i
    { display: block; }
    
    .tracking .progress-7 > ul > li.bullet-4 .el i
    { display: block; }
    
    .tracking .progress-1 > ul > li.bullet-1 .txt,
    .tracking .progress-2 > ul > li.bullet-1 .txt,
    .tracking .progress-3 > ul > li.bullet-1 .txt,
    .tracking .progress-4 > ul > li.bullet-1 .txt,
    .tracking .progress-5 > ul > li.bullet-1 .txt,
    .tracking .progress-6 > ul > li.bullet-1 .txt,
    .tracking .progress-7 > ul > li.bullet-1 .txt
    { color: #000; }
    
    .tracking .progress-3 > ul > li.bullet-2 .txt,
    .tracking .progress-4 > ul > li.bullet-2 .txt,
    .tracking .progress-5 > ul > li.bullet-2 .txt,
    .tracking .progress-6 > ul > li.bullet-2 .txt,
    .tracking .progress-7 > ul > li.bullet-2 .txt
    { color: #000; }
    
    .tracking .progress-5 > ul > li.bullet-3 .txt,
    .tracking .progress-6 > ul > li.bullet-3 .txt,
    .tracking .progress-7 > ul > li.bullet-3 .txt
    { color: #000; }
    
    .tracking .progress-7 > ul > li.bullet-4 .txt
    { color: #000; }
    
    .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
        color: var(--bs-nav-pills-link-active-color);
        background-color: var(--bs-red);
    }

    .nav-pills .nav-link {
        color: #222222;
    }

    .header-menu ul li.current_page_item a {
        font-family: 'casperregular' !important;
    }


    .logo{
        width: fit-content !important;
        font-size: 23px;
        font-weight: bold;
        font-family: 'Open Sans';
        text-decoration: none;
    }